<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingLeft="@dimen/_5sdp"
    android:paddingRight="@dimen/_5sdp"
    android:background="@drawable/activity_background">

    <LinearLayout
        android:id="@+id/linearLayout3"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_45sdp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="@dimen/_5sdp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.cardview.widget.CardView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/_10sdp"
            app:cardCornerRadius="@dimen/_8sdp"
            app:cardElevation="5dp">

            <ImageButton
                android:id="@+id/backBtn"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/secondary_button"
                android:padding="@dimen/_5sdp"
                android:src="@drawable/ic_chevron_left" />

        </androidx.cardview.widget.CardView>


        <TextView
            android:id="@+id/activityTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:fontFamily="@font/inter"
            android:gravity="center_horizontal"
            android:text="Account"
            android:textColor="@color/textColor"
            android:textSize="20sp"
            android:textStyle="bold" />

        <androidx.cardview.widget.CardView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/_10sdp"
            android:visibility="invisible"
            app:cardCornerRadius="@dimen/_8sdp"
            app:cardElevation="5dp">

            <ImageButton
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/secondary_button"
                android:padding="@dimen/_5sdp"
                android:src="@drawable/ic_users" />

        </androidx.cardview.widget.CardView>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="2dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">

        <de.hdodenhof.circleimageview.CircleImageView xmlns:app="http://schemas.android.com/apk/res-auto"
            android:id="@+id/user_profile_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/_5sdp"
            android:src="@drawable/user_avatar"
            app:civ_border_color="@color/activitybg_dark"
            app:civ_border_width="2dp" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="@dimen/_2sdp"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout2"
        tools:layout_editor_absoluteX="7dp">

        <TextView
            android:id="@+id/profile_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/_2sdp"
            android:focusable="false"
            android:fontFamily="@font/inter"
            android:gravity="center_horizontal"
            android:textColor="@color/textColor"
            android:textSize="24sp"
            tools:text="Name" />

        <TextView
            android:id="@+id/profile_email"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/_20sdp"
            android:focusable="false"
            android:fontFamily="@font/inter"
            android:gravity="center_horizontal"
            android:textColor="@color/colorPrimary"
            android:textSize="18sp"
            tools:text="Email" />

    </LinearLayout>

    <Button
        android:id="@+id/logout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/_8sdp"
        android:background="@drawable/secondary_button"
        android:drawableEnd="@drawable/ic_log_out"
        android:fontFamily="@font/inter"
        android:padding="@dimen/_10sdp"
        android:text="Logout"
        android:textColor="@color/colorPrimary"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>
